当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.10 无法安装eva
帖子发表于 : 2008-11-14 13:59 

注册: 2008-11-09 18:21
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
输入命令:sudo apt-get install eva后就这个提示
xiechuangtia@xiechuangtia-desktop:~$ sudo apt-get install eva
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
eva: 依赖: kdelibs4c2a (>= 4:3.5.8-1) 但是它将不会被安装
E: 无法安装的软件包
请问这是什么问题????
然后我下了个eva 0.49 的deb包也是不能安装,出现了这个提示:
eva: 依赖: kdelibs4c2a (>= 4:3.5.8-1) 但是它将不会被安装


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu8.10 无法安装eva
帖子发表于 : 2008-11-14 15:23 
头像

注册: 2008-11-13 11:25
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
推荐用 腾讯官方的 QQ for Linux,

或者sudo aptitude install eva 试试,


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu8.10 无法安装eva
帖子发表于 : 2008-11-14 18:32 

注册: 2008-11-09 18:21
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上的,官方的qq不好用,觉得还是eva好用一点,试了sudo aptitude install eva后出现了下面的提示...真是郁闷
xiechuangtia@xiechuangtia-desktop:~$ sudo aptitude install eva
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
下列软件包是“破损”的:
libcups2
下列“新”软件包将被安装。
eva kdelibs-data{a} kdelibs4c2a{a} libakode2{a} libarts1-akode{a}
libarts1c2a{a} libartsc0{a} libaudio2{a} libavahi-qt3-1{a} libcupsys2{a}
libgnutls13{a} liblua50{a} liblualib50{a} liblzo2-2{a} libopencdk10{a}
libopenexr2ldbl{a} libqt3-mt{a}
0 个软件包被升级,新安装17 个, 0 个将被删除, 同时 0 个将不升级。
需要获取 25.5MB 的存档。 解包后将要使用 81.3MB。
下列软件包存在未满足的依赖关系:
libcups2: 冲突: libcupsys2 (< 1.3.7-6) 但是 1.3.7-1ubuntu3.1 将被安装。
打开:59;关闭;32;defer: 0; 冲突;5 .下列动作将解决这些依赖关系:

保持 下列软件包于其当前版本:
eva [未安装的]
kdelibs4c2a [未安装的]
libcupsys2 [未安装的]

分数是 -9863

是否接受该解决方案?[Y/n/q/?] y
将不会安装,升级或者删除任何软件包。
0 个软件包被升级,新安装0 个, 0 个将被删除, 同时 0 个将不升级。
需要获取 0B 的存档。 解包后将要使用 0B。
您要继续吗?[Y/n/?] y
正在编辑扩展状态信息... 完成
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成

最后还是不能安装,请问这是什么问题呢


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu8.10 无法安装eva
帖子发表于 : 2008-11-14 18:38 

注册: 2008-11-09 18:21
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
下了deb安装包也不能安装,是不是我的系统的问题,系统是新装的,我修改了更新服务器然后更新了系统之后才下载eva,最后发现无法安装,这是什么问题呢,谢谢


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu8.10 无法安装eva
帖子发表于 : 2008-11-14 18:58 
头像

注册: 2007-10-22 21:48
帖子: 63
地址: Hell Mainland
送出感谢: 0 次
接收感谢: 0 次
用官方的吧, 现在 preview 3了。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu8.10 无法安装eva
帖子发表于 : 2009-04-21 15:29 

注册: 2008-09-12 7:50
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
没有解决问题哦,高手在哪儿哦?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译